Subject: bug#66354: test suite: remake-after-aclocal-m4 failure

From: Karl Berry <[email-masked]>
Date: Thu, 5 Oct 2023 15:18:39 -0600

remake-after-aclocal-m4
    is one of the two tests that fail.

    I've attached the t/remake-after-aclocal-m4.log file.

Thanks. I wonder if this and aclocal-I-and-install fail consistently for
you. There is a timing issue with development automake that requires
development autoconf (for a one-character fix in autom4te). Info:
https://bugs.gnu.org/64756.

That's my first guess, since the tests do not fail for me or others
(under -j), using development autoconf. Inserting a fallback fix so that
dev autoconf is not required is one of the required things for making
the next automake release.  --thanks, karl.